/* Memory module 
 * Michael Robinson */
`timescale 1ns/10ps

module memmod( ddbus, ablo, abhi, devwr_, devrd_, pause_ );
input [7:0] ablo, abhi;
input devwr_, devrd_;
inout [7:0] ddbus;

output pause_;

wire pause_;
wire select_;

assign pause_ = 1;
assign select_ = abhi[5] | abhi[6] | abhi[7];

mem13 memarray( .a({abhi[4:0], ablo}), .d(ddbus), .we_(devwr_), .oe_(devrd_),
                .ce_(select_));

endmodule