/* Standard 74LS244 part (modified for my tastes)
 * Michael Robinson
 */

`timescale 1ns/10ps

module u74ls244( d, q, oe_ );
input [7:0] d;
input oe_;

output [7:0] q;

wire [7:0] q;

assign q = (oe_)?8'bzzzzzzzz:d;

endmodule